﻿img.responsive-img,video.responsive-video{max-width:100%;height:auto}

.top-nav .social-icons [class^="tieicon-"]:before, .top-nav .social-icons [class*=" tieicon-"]:before,
.footer-bottom .social-icons [class^="tieicon-"]:before, .footer-bottom .social-icons [class*=" tieicon-"]:before{
		width:20px;
		height:24px;
		line-height: 24px;
		font-size:16px;
		color: #888;
}


.footer-bottom {
	position:relative;
	background:#333;
	height:45px;
	line-height:41px;
	color: #ccc;
}

	.footer-bottom .container{border-top: 4px solid #cd2122;}

	.footer-bottom .social-icons{
		float:right;
		margin:9px 0 0;
		line-height:0;
	}

	.footer-bottom a{color: #ccc;}

	.footer-bottom a:hover{color: #FFF;}

	.footer-bottom div{ float:none !important; clear:both; margin:5px auto;}

	.preloader .spinner {
	    height: 30px;
	    left: 50%;
	    margin-left: -15px;
	    margin-top: -15px;
	    position: relative;
	    top: 50%;
	    width: 30px;
	}


.post {
	margin: 0 0 40px;
	text-align: justify;
	}


.post hr {
	display: block;
	}


.widecolumn .post {
	margin: 0;
	}
#starrings{text-shadow:0 0 12px #000,0 2px 6px #000,1px 1px 0 #000;color:#fff;font-size:13px;padding:5px;position:absolute;right:1px;color:silver;font-weight:700;text-align:right;top:-2px}
#starrings img{border:0}
#starrings img:hover{border:0}
#starrings a{color:#fff}


.text-right { text-align: right !important; }

#top  {background-color: #7cef74;}



.qrcode-text{
    position: absolute;
    left:0px;
    top:256px;
    width:170px;
    height: 40px;
    line-height: 40px;
    text-align: center;
    font-size: 18px;
    color:#f6bd83;
}

.news-item .news-item-date{display:  block;margin-bottom: 24px;font-family: Regular;font-size: 16px;line-height: 14px;}
.large-12{width:100%}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-8{width:66.66666667%}
.ast-sticky-main-shrink .ast-sticky-shrunk .site-logo-img img{max-height:55px!important;width:auto}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}



.sidebar-toggle,
.menu-toggle {
	color: #7c7c7c;
	background-color: #e6e6e6;
	border: 1px solid #d2d2d2;
	box-shadow: 0 1px 2px rgba(64, 64, 64, 0.1);
}


.sidebar-toggle:hover,
.menu-toggle:hover {
	color: #5e5e5e;
	background-color: #ebebeb;
	background-repeat: repeat-x;
}

.sidebar-toggle:active,
.menu-toggle:active,
.sidebar-toggle.toggled-on,
.menu-toggle.toggled-on {
	color: #767676;
	background-color: #e1e1e1;
	background-repeat: repeat-x;
	box-shadow: inset 0 0 8px 2px #c6c6c6, 0 1px 0 0 #f4f4f4;
	border-color: transparent;
}

	.lang{font-size: 14px;}

.lang a{color: #fff;float: left;}

.lang em{float: left;margin: 0 8px;}

		
	#mvp-main-nav-top {
		padding: 10px 0 !important;
		height: 30px !important;
		z-index: 9999;
		}
#mvp-main-nav-top,#mvp-fly-wrap,.mvp-soc-mob-right,#mvp-main-nav-small-cont{background:#000}
.collapse{display:none}
.collapse.in{display:block}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}
.nobr,.nowrap{white-space:nowrap}
.block .block-title{padding:10px 15px;border-bottom:1px solid transparent;border-top-right-radius:3px;border-top-left-radius:3px;border-color:#ddd;background-color:#f5f5f5;color:#333}
.block .block-title strong{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;font-weight:500}
.block-account .block-title{border-color:#cd0000;background-color:#cd0000;color:#fff}
.block-account .block-title .badge{color:#cd0000;background-color:#fff}
.block-account .block-title strong{margin-top:0;margin-bottom:0;font-size:16px;color:inherit;font-weight:500}

.blog-list-wrap.blog-grid .entry-main {
	padding: 10px 20px;
}

.blog-list-wrap.blog-aside-image .entry-main {
	margin-top: 0;
}

.blog-list-wrap.blog-timeline .entry-main {
	padding: 10px 20px;
}

.portfolio-list-wrap.no-text .portfolio-box .entry-main {
	display: none;
}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
 #pgc-1134-1-0 { width:2.6853%;width:calc(2.6853% - ( 0.973146766169 * 30px ) ) }
 #pgc-1134-1-0 , #pgc-1134-5-0 , #pgc-1134-7-0 , #pgc-1134-8-0 , #pgc-1134-8-1 , #pgc-1134-9-0 { margin-bottom:30px }

#content.content-builder .panel-full .panel-grid-cell {
padding-left: 0 !important;
padding-right: 0 !important;
}

.panel-grid-cell { width: 100% !important; }
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-1134 .panel-grid-cell { padding:0 }
 #pl-1134 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-1134 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }
#pbuttonu21069{z-index:97;width:100%;}
.clearfix:after{content:"\0020";visibility:hidden;display:block;height:0px;clear:both;}
*:first-child+html .clearfix{zoom:1;}
#gscb .thumb{background:#888;height:20px;width:8px;cursor:pointer;overflow:hidden;position:absolute;top:0;margin-left:2px;border:1px solid #212121}
#gscb .thumb .end{background:#888;overflow:hidden;height:5px;width:15px}

.mgt35 {margin-top:35px !important;}


.hpinf:after
{
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0;
}

.hpinf
{
	display: inline-block;
}

.hpinf .hpimg-shell
{
	width: 455px;
}

.pbc-line{width: 138px;height: 2px;position: absolute;top:-1px;background: #f58120;}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-back{float:left;margin:29px 0 30px 24px;max-width:calc(100% - 110px)}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-back .back-link{border-left:1px solid #d4dbd2;color:#242b2f;display:inline-block;font-size:18px;font-weight:600;letter-spacing:1px;padding:0 12px;text-decoration:none;text-transform:uppercase}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-back .back-link:first-of-type{border-left:0;padding-left:45px;position:relative}
.module-header .header-container .header-nav-container .header-nav-mobile .header-nav-mobile-back .back-link:first-of-type:before{content:"\e914"}
.button.center,.button.middle{margin:0px auto;text-align:center;display:inherit;}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
body #navigation .menu-item a.menu-image-title-hide .menu-image-hover-wrapper{display:none}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: 15px;
					text-transform: uppercase;
					font-weight: normal;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #ffffff !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: #d53f3f;
					color: #606060 !important;
				}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
	width:100%;
}
.uslide li{position:absolute;margin-top:5px}


li.menu-item a {
color:red;
}
.page-template-page-topics #topics-list li.cat-item-35[style]{padding-left:0!important}

.in-col-tren {
    width: 50%;
    float: left;
    background: #fbfbfb;
}

.col-tren, .in-col-tren {
    display:block;
    float:none;
    width: 100%;
    margin: 0px;
    padding: 0px;
}
.footer a.button-white{color:#fff;border:1px solid #eee;padding:5px;width:100%;display:block;text-align:center;text-transform:uppercase;margin-top:30px;margin-bottom:40px;}


#block-views-slideshow-block_1 .views-slideshow-controls-bottom {
	width: 532px;
	position: absolute;
	bottom: 33px;
	z-index: 999;
}
#google_language_translator, #flags { text-align:left; }
#google_language_translator { clear:both; }

.main-container {
	min-height: 350px;
	padding: 25px 0 0px
}
.list{list-style-type:none}
.side_menu .widget ul li.page_item_has_children,.side_menu .widget ul li.menu-item-has-children{padding-right:0;border-bottom:0}
.side_menu .widget ul li.page_item_has_children:before,.side_menu .widget ul li.menu-item-has-children:before{display:none}
.side_menu .widget ul li.page_item_has_children a:after,.side_menu .widget ul li.menu-item-has-children a:after{top:14px;margin:0}
aside .widget.posts_holder li.page_item_has_children:after,aside .widget.posts_holder li.menu-item-has-children:after{content:''}
.footer_top .widget_nav_menu li.menu-item a{margin-bottom:0}
.footer_top .widget_nav_menu ul li.menu-item-has-children:after,.footer_top .widget_pages ul li.page_item_has_children:after,.footer_top .widget_nav_menu ul li.menu-item-has-children,.footer_top .widget_pages ul li.page_item_has_children{border:0}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 {position: relative;top: -37px;background: #c82032;left: 85px;font-weight: bold;border-bottom-left-radius: 7px;box-shadow: 0 10px 10px -5px rgba(0,0,0,.2);border-bottom-right-radius: 7px;}
li.hangbutton.menu-item.menu-item-type-post_type.menu-item-object-page.menu-item-2737 a {font-weight: 500;font-size: 17px;}


.menu-item.home-link a {
  border-right: 1px solid rgba(255, 255, 255, 0.3);
}

.menu-item.home-link img {
  height: 30px;
  width: auto;
}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{width:auto;height:auto;margin-top:-.265em;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}


.main-navigation li.dropdownmn_item.menu-item-has-children {
    display: inline-block;
}


.leftblock{
	width:375px;
	float:left;
	height:auto;
	margin-top:5px;
}
.article-list .views-field-view-node{margin-top:15px;clear:both;}
.article-list .views-field-field-image{float:left;margin-right:20px;margin-bottom:10px;}
.news-list-rotator .views-row .views-field-title{padding:5px 10px;position:relative;background-color:rgba(0,0,0,0.50);margin-top:-50px;height:50px;overflow:hidden;}
.article-list .views-field-body p:first-of-type img:first-of-type,.field-name-body p:first-of-type img:first-of-type{float:left;margin-right:30px;margin-bottom:15px;max-width:250px;}
.article-list .views-field-body p:first-of-type img:first-of-type{width:150px !important;height:auto !important;}
.block-links .views-field a::after,.article-list .views-field-view-node a,.node .content a,.more-link a{color:#31a1da;}

#site-title {
	padding-bottom: 0;
	line-height: 1.2;
}

#site-title a {
	color: #289dcc;
	font-size: 46px;
}


.inline        {display: inline; vertical-align: middle;}

.inline IMG      {display: inline;}


#page {
	width: 980px;
	margin: 0px auto;
	margin-top: 20px;
}

.vc_row .vc_column-inner {
  padding-left: 0;
  padding-right: 0;
}



#header, #menu, #breadcrumbs, .page_background, #content_wrapper, #footer {
  
  min-width: 0;
  max-width: 1680px; }


#sidebar-header .widget-title {
	margin-top:0;
}


.page-title,
#sidebar-wide .widget-title,
#sidebar-footer-wide .widget-title {
	margin:0;
	font-family:"Open Sans", sans-serif;
	font-size:32px;
	font-style:italic;
	font-weight:300;
	letter-spacing:normal;
}


.widget-title {
	margin:0;
	font-family:"Oswald", sans-serif;
	font-size:20px;
	font-weight:300;
	letter-spacing:1px;
}


#sidebar-boxes .widget-title {
	font-family:"Open Sans", sans-serif;
	font-size:13px;
	font-weight:600;
	text-transform: uppercase;
}


#footer-area .widget-title {
	color:#e0e0e0;
	font-size:18px;
}






.paper {
    background: none repeat scroll 0 0 rgb(255, 255, 255);
    border-radius: 0;
    box-shadow: 0 2px 10px 0 rgba(0, 0, 0, 0.16), 0 2px 5px 0 rgba(0, 0, 0, 0.26);
    padding: 10px;
    position: relative;
}


.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-lg-4 {
    float: left;
    width: 33.33333%;
  }
